Bug 122142 - system-config-display UI screen is too big for small display.
Summary: system-config-display UI screen is too big for small display.
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-display (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Brent Fox
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-04-30 20:35 UTC by Nils Hammar
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-23 18:48:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Hammar 2004-04-30 20:35:56 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7a)
Gecko/20040219

Description of problem:
The system-config-display UI is too large if a display is running on
low resolution, and therefore the buttons at the lower part of the UI
screen aren't visible, which in turn makes it at minimum tricky to
know if it's OK or Cancel that is selected.

It is also not possible to resize the UI to a smaller size, but it's
possible to make it larger...


Version-Release number of selected component (if applicable):
1.0.13-3

How reproducible:
Always

Steps to Reproduce:
Fairly obvious if screen resloution is 640x480...   

Additional info:

Comment 1 Brent Fox 2004-06-23 18:48:25 UTC
Should be fixed in system-config-display-1.0.16-1 in Rawhide.


Note You need to log in before you can comment on or make changes to this bug.